/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.header-bar{direction:ltr;}
#primary-menu{direction:rtl;}
.wf-container-main{direction:ltr;}

#content{direction:rtl;}
#sidebar{direction:rtl;}

.ph-wrap.with-logo{direction:ltr;}
.logo-box{direction:rtl;}
.menu-box{direction:rtl;}
.page-id-11 .wpcf7-form{width: 50%;margin: 0 auto;}
.page-id-11 .wpcf7-form input[type="submit"]{width:100%}
.shopping-cart-wrap{left: 0;}
.product_list_widget img, .woocommerce .wf-cell .product_list_widget img{float: right;margin: 5px 0px 5px 20px;}
.shopping-cart-inner .cart_list li a.remove, .widget_shopping_cart .cart_list li a.remove{left: auto;right: 0;}
.related-product > li .product-thumbnail{margin-right: 0;margin-left: 20px;}
#page, .page-title h1, .page-title.title-left.disabled-bg h1, .page-title.title-right.disabled-bg h1 { direction: rtl;}
.switcher-wrap .woocommerce-ordering, .switcher-wrap .woocommerce-result-count{display: none;}
.page-title.content-right .wf-wrap{align-items: flex-start;}
.page-title.content-left .wf-wrap{align-items: flex-end;}
.masthead:not(.side-header) .mini-widgets>.first,
.masthead:not(.side-header) .mini-widgets>:first-child,
.masthead:not(.side-header) .mobile-mini-widgets>.first,
.masthead:not(.side-header) .mobile-mini-widgets>:first-child,
.side-header .top-bar .mini-widgets>.first,
.side-header .top-bar .mini-widgets>:first-child,
.side-header .top-bar .mobile-mini-widgets>.first,
.side-header .top-bar .mobile-mini-widgets>:first-child,
.side-header-h-stroke .mini-widgets>.first,
.side-header-h-stroke .mini-widgets>:first-child,
.side-header-h-stroke .mobile-mini-widgets>.first,
.side-header-h-stroke .mobile-mini-widgets>:first-child {
 margin-right:0px;
 margin-left:10px;
}
.masthead:not(.side-header) .mini-widgets>.last,
.masthead:not(.side-header) .mini-widgets>:last-child,
.masthead:not(.side-header) .mobile-mini-widgets>.last,
.masthead:not(.side-header) .mobile-mini-widgets>:last-child,
.side-header .top-bar .mini-widgets>.last,
.side-header .top-bar .mini-widgets>:last-child,
.side-header .top-bar .mobile-mini-widgets>.last,
.side-header .top-bar .mobile-mini-widgets>:last-child,
.side-header-h-stroke .mini-widgets>.last,
.side-header-h-stroke .mini-widgets>:last-child,
.side-header-h-stroke .mobile-mini-widgets>.last,
.side-header-h-stroke .mobile-mini-widgets>:last-child {
 margin-left:0px;
 margin-right:10px;
}
.inline-header.left .main-nav{-webkit-justify-content:flex-end;-moz-justify-content:flex-end;-ms-justify-content:flex-end;justify-content:flex-end;-ms-flex-pack:end}
.inline-header.right .main-nav{-webkit-justify-content:flex-start;-moz-justify-content:flex-start;-ms-justify-content:flex-start;justify-content:flex-start;-ms-flex-pack:start}
form .form-row-first,
form .form-row-last {
  overflow: visible;
  width: 50%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
form .form-row-first {
  float: right;
  padding-right: 0px;
  padding-left: 15px;
}
form .form-row-last {
  float: left;
  padding-left: 0px;
  padding-right: 15px;
}
.inline-header .header-bar > .mini-widgets, .inline-header .widget-box .mini-widgets{padding: 0px 0px 0px 5px;}
.mini-widgets .wc-shopping-cart{direction:rtl;}
.product form.cart .button{float:right;}
.product form.cart div.quantity {
    float: right;
    margin: 0 0px 0 15px;
}
.wc-ico-cart i{margin-left:5px;margin-right:0px;}
.wc-ico-cart > .counter{margin-right: 10px;margin-left: 0px;}
#phantom .with-logo .main-nav{ 
 -webkit-justify-content:flex-start;
 -moz-justify-content:flex-start;
 -ms-justify-content:flex-start;
 justify-content:flex-start;
 -ms-flex-pack:start
}
.standard-arrow li:after,
.standard-arrow li:before {
 right:0;
 left: auto;
}
.standard-arrow li::after{content: "\f104";}
.standard-arrow li, .standard-number-list li{padding-right: 24px;padding-left: 0px;}
.archive .switcher-wrap{display: none;}
.woocommerce-form-login{width: 50%;margin: 0 auto;}
.woocommerce-form-login .woocommerce-Button{width: 100%;}

.main-nav .menu-item .text-wrap > i, .main-nav .menu-item a i[class^="fa"], .main-nav .menu-item a > i, .mini-nav .menu-item .text-wrap > i, .mini-nav .menu-item a i[class^="fa"], .mini-nav .menu-item a > i, .mobile-main-nav .menu-item .text-wrap > i, .mobile-main-nav .menu-item a i[class^="fa"], .mobile-main-nav .menu-item a > i
{
    padding-left: 6px;
}

.masthead .top-bar .mini-login i, .masthead .top-bar .mini-login .submit i {
    font-size: 16px;
    color: #000000;
    margin-left: 5.7142857142857px;
}

.vc_toggle_size_md.vc_toggle_default .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_round .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_round .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_rounded .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_rounded .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_simple .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_simple .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_square .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_square .vc_toggle_title .vc_toggle_icon {
    right: 0;
}

.vc_toggle_size_md.vc_toggle_default .vc_toggle_content, .vc_toggle_size_md.vc_toggle_default .vc_toggle_title {
    padding-right: 24.2px;
}

.woocommerce div.product div.summary > .price::after {
    right: 0;
}

.woocommerce-tabs .tabs > li {
    float: right;
    margin-left: 40px !important;
}

.woocommerce-tabs .tabs > li:first-child {
    margin-right: 0 !important;
}

.single-product .share-link-description {
    text-align: right;
}

.cross-sells > h2::after, .product .related.products > h2::after, .product .upsells.products > h2::after {
    right: 0;
}

.shopping-cart-inner {
    text-align: right;
}

.shopping-cart-inner .cart_list li a.remove, .widget_shopping_cart .cart_list li a.remove {
    left: 0;
    right: auto;
}

.product_list_widget img, .woocommerce .wf-cell .product_list_widget img {
    float: left;
    margin: 5px 20px 5px 0px;
}

.buttons a.button {
    float: right;
    margin: 0 0px 15px 15px;
}
.woocommerce div.product div.summary > .price::after{left: auto;right: 0;}
.woocommerce-tabs .tabs > li:first-child{margin-left: auto;margin-right: 0px;}
.woocommerce-tabs .tabs > li{float: right;margin-left: auto;margin-right: 40px;}
.masthead .mini-widgets .soc-ico a:first-child, .masthead .mobile-mini-widgets .soc-ico a:first-child, .dt-mobile-header .soc-ico a:first-child{margin-right: 0;margin-left: 5px;}
.masthead .mini-widgets .soc-ico a:last-child, .masthead .mobile-mini-widgets .soc-ico a:last-child, .dt-mobile-header .soc-ico a:last-child{margin-left: 0;margin-right: 5px;}
.masthead .top-bar .mini-contacts i {margin-left: 5.7142857142857px;margin-right: 0px;}
.woocommerce-cart-wrap .cart-collaterals{margin-right: 50px;margin-left: 0px;}
.content th{text-align: right;}
.woocommerce-cart-wrap .cart_totals td {text-align: right;}
.wc-coupon-wrap .coupon::before, .woocommerce-cart-wrap .coupon::before {right: 20px;left: auto;}
.cart td.actions .coupon .input-text{margin: 0 0px 0px 10px;}
.woocommerce-cart-wrap a.remove{text-align: right;}
.wc-coupon-wrap .coupon input[type="text"], .woocommerce-cart-wrap .coupon input[type="text"]{padding-right: 35px;}
.woocommerce-cart-wrap .update-cart-button i{padding-left: 5px;padding-right: 0px;}
.checkout-page-title{margin-right: -2000px;margin-left: 0px;}
.checkout-page-title .checkout-step::after {right: calc(50% + 40px);left: auto;}
.rectangular-counter-style .wc-ico-cart > .counter::before{right: -4px;left: auto;border-left: 4px solid #4bc1ff;border-right: 0px;}
.related-product > li .onsale{right: 30px !important;left: auto !important;}
.woocommerce div.product div.images.woocommerce-product-gallery{direction: rtl;}
.wc-order-review{margin-left: 0px;margin-right: 50px;}
.showcoupon-tag i, .showlogin-tag i{margin-left: 5px;margin-right: 0px;}
.login .form-row{width: 100% !important;}
.login .form-row .button{width: 100% !important;}
.lost_password{width: 100% !important;}
.lost_reset_password .button{width: 100% !important;}
.category .entry-meta{display: none;}
.term-partnership .blog-content{display: none !important;}
@media screen and (max-width: 990px) {
    .wc-order-review, .wc-wide-column{margin-right: 0px;}
}
@media (max-width: 390px) {
.jp-card{min-width: 295px !important;}
}